
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}



body{
  font-family: "Poppins", sans-serif;
}
.navbar {
  padding: 10px 20px;
}
.nav-link {
  color: black;
  font-weight: 500;
}
.nav-link.active {
  font-weight: 700;
}
.browse-btn {
  background-color: black;
  color: white;
  border-radius: 25px;
  padding: 10px 20px;
  font-weight: 600;
  font-size: 14px;
}
.navbar-brand img {
  height: 40px; /* Adjust logo size */
}
header ul.navbar-nav a {
    padding: 0 !important;
}

header ul.navbar-nav li {
    margin: 0 20px;
}
header nav .show {
    position: absolute;
    left: 0;
    width: 100%;
    top: 70px;
    height: 100vh;
    background: #000;
}

section.become_a_dealer .error {
    text-align: center;
    background: rgb(255 0 0 / 12%);
    margin-top: 20px;
    border-radius: 6px;
    padding: 20px;
    color: #ff0000;
    border: 1px solid#ff0000;
}

section.become_a_dealer textarea {
    resize: none;
}
section.banner .flow {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 50px 0 70px;
}
section.banner img.banner_img {
    width: 100%;
}
section.banner .flow .step {
    padding: 20px 30px;
    border: 2px solid #000;
    border-radius: 50px;
    font-weight: bold;
    font-size: 1.5em;
    white-space: nowrap;
}
.nav-link:focus, .nav-link:hover {
    color: rgb(131 131 131 / 80%);
}
section.banner .flow .arrow {
    width: 15%;
    height: 2px;
    position: relative;
}
/*section.banner .flow .arrow::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid black;
}*/
section.banner .flow .step {
    padding: 10px 40px;
    border: 2px solid #000;
    border-radius: 50px;
    font-weight: bold;
    font-size: 1.5em;
    white-space: nowrap;
    width: 200px;
    font-weight: 700;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}
section.our_brands {
    background: #FFF212;
    padding: 50px 0;
}
 .swiper {
      width: 100%;
    }
    .swiper-slide {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 70px;
    }
    .swiper-slide img {
      max-height: 80px;
      object-fit: contain;
    }

section.hk_home_about {
    padding: 100px 0;
}
section.hk_home_about {
    padding: 100px 0;
}
section.hk_about .row_warpper img {
    width: 100%;
}
section.hk_home_about p {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 18px;
    line-height: 34px;
    color: #000000;
}

section.hk_home_about h2 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 40px;
    line-height: 56px;
    text-transform: capitalize;
    color: #000000;
}
section.hk_home_about .home_about_icon .col_inner_wrapper {
    background: #fff212;
    width: 170px;
    height: 170px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    box-shadow: 67px 75px 40px rgba(30, 24, 201, 0.01), 38px 42px 34px rgba(30, 24, 201, 0.05), 17px 19px 25px rgba(30, 24, 201, 0.09), 4px 5px 14px rgba(30, 24, 201, 0.1);
}
section.hk_home_about .home_about_icon .col_wrapper {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
}

section.hk_dealer_home .col_wrapper_left {
    padding: 50px;
    background: #000000;
    color: #fff;
    display: flex;
    align-items: center;
}

section.hk_dealer_home .col_wrapper_left h2 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 36px;
    line-height: 54px;
    color: #FFFFFF;
}

section.hk_dealer_home .col_wrapper_left p {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #FFFFFF;
}

section.hk_dealer_home .col_wrapper_left button {
    border: none;
    padding: 10px 30px;
    border-radius: 100px;
    top: 2046px;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 17px;
    line-height: 26px;
    color: #000000;
}

section.hk_home_about .row_warpper {
    margin-bottom: 80px;
}
section.hk_dealer_home .row {
    --bs-gutter-x: 0;
}
section.hk_dealer_home img {
    width: 100%;
}
footer {
    padding: 70px 0 0;
    border-top: 1px solid #dddddd;
    float: left;
    width: 100%;
}
section.hk_map {
    float: left;
    width: 100%;
}
section.hk_map iframe {
    float: left;
    width: 100%;
}
footer img.logo_footer {
    width: 100%;
    max-width: 70%;
}
footer p.copyright {
    margin: 30px 0 0;
    padding: 25px 0;
    border-top: 1px solid#ddd;
}
footer .logo_col_wrapper {
    display: flex;
}
footer p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    color: #000000;
}
footer h4 {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 30px;
}
footer ul li {
    list-style-type: none;
    margin-bottom: 20px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
}
footer ul {
    padding: 0;
}
footer .contact ul li {
    display: inline-flex;
}
footer .contact ul li span{
  margin-right: 15px;
}
footer a {
    text-decoration: none;
    color: #000;
}
/*about us-----------------------------------------------------------------------*/
section.breadcrumbs.products_details.about {
    padding: 100px 0;
    background: url(../images/breadcrumb_bg_about_banner.svg) no-repeat;
    background-size: cover;
}
section.breadcrumbs.about h1 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 65px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}
section.breadcrumbs.about h6 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 20px;
    line-height: 34px;
    text-transform: capitalize;
}
section.hk_about {
    padding: 100px 0;
    background: url(../images/about_bg.png);
    background-size: cover;
}

section.hk_about .row_warpper {
    display: flex;
    align-items: center;
}
section.hk_about_sec02 {
    background: #FFFEEB;
    padding: 100px 0;
}

section.hk_about_sec02 h2 {
    font-size: 46px;
    font-weight: 600;
}

section.hk_about_sec02 h2 span {
    display: block;
    font-weight: 300;
}

section.hk_about_sec02 ul {
    padding: 0;
    float: left;
}

section.hk_about_sec02 ul li {
    width: 33.333%;
    float: right;
    list-style-type: none;
    margin-bottom: 70px;
    text-align: center;
}

section.hk_about_sec02 ul li:last-child {
    margin: 0;
}

section.hk_about h2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 46px;
    line-height: 57px;
    text-transform: capitalize;
    color: #000000;
    margin-bottom: 30px;
}
section.hk_about p:first-of-type {
    font-size: 18px;
}
section.hk_about p {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 34px;
    color: #000000;
}

section.hk_about .second_phara p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 31px;
    line-height: 60px;
    color: #000000;
}
section.hk_about_counter .col_inner_wrapper {
    background: #F2F2F2;
    min-height: 200px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


/*/ start count stats /*/

section#counter-stats {
    display: flex;
    justify-content: center;
    padding-bottom: 100px;
}
.stats {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
}

section.hk_about_counter .col_inner_wrapper:hover {
    background: #000;
    color: #fff212;
    transition: 0.5s;
}
/*/ end count stats /*/

/*product*/
section.hk_product button {
    background-color: black;
    color: white;
    border: none;
    border-radius: 25px;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 14px;
    border: 1px solid #000;
}
section.hk_product button:hover {
    background: #fff;
    color: #000;
    border: 1px solid#000;
    transition: 0.5s;
}
section.hk_product {
    padding: 75px 0;
}
section.hk_product h2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 46px;
    line-height: 57px;
    text-transform: capitalize;
    color: #000000;
    padding-bottom: 20px;
}
section.hk_product.white_bg .hk_col_left_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
section.hk_product.white_bg .hk_col_right_wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
section.hk_product.white_bg {
    padding: 75px 0;
    background: url(../images/product_white_bg.svg) no-repeat left bottom;
}
section.hk_product.yellow_bg {
    padding: 75px 0;
    background: #FFFEEB url(../images/product_yellow_bg.svg) no-repeat right bottom;
}
section.hk_product.yellow_bg .hk_col_left_wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
section.hk_product.yellow_bg .hk_col_right_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
/*end product page*/
/*produc details*/
section.breadcrumbs.products_details {
    padding: 80px 0;
    background: url(../images/breadcrumb_bg.svg) no-repeat;
    background-size: cover;
}
section.breadcrumbs.products_details .col_wrapper_right {
    text-align: left;
}
section.breadcrumbs.products_details .col_wrapper_left {
    text-align: right;
}
section.breadcrumbs.products_details .row {
    display: flex;
    align-items: center;
}
section.breadcrumbs.products_details .col_wrapper_right img {
    min-width: 220px;
    max-width: 220px;
}
section.breadcrumbs.products_details .col_wrapper_right img.hoffe {
    min-width: 140px;
    max-width: 140px;
}
section.hk_product_details .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    min-height: 430px;
    max-height: 430px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    border: 1px solid#ddd;
    border-radius: 20px;
}
.table .thead-dark th {
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
    font-weight: 600;
}
section.hk_product_details h6 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 16px;
    line-height: 57px;
    text-transform: uppercase;
    color: #999999;
}
section.hk_product_details .hk_anchors_fixings h6 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    color: #999999;
    margin-bottom: 0;
    margin-top: 40px;
}
section.hk_product_details .hk_col_right_wrapper p:first-of-type {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
}
section.hk_product_details .hk_col_right_wrapper p {
    top: 599px;
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}
section.hk_product_details ul {
    padding: 0;
}
section.hk_product_details ul li {
    list-style-type: none;
    margin: 20px 0;
    background: url(../images/point_icon.svg) no-repeat;
    padding-left: 30px;
    font-size: 16px;
    font-weight: 400;
}
.thumbnail-swiper .swiper-slide img {
  cursor: pointer;
  border-radius: 4px;
  border: 2px solid transparent;
}
section.hk_product_details table thead tr th:first-child {
    border-radius: 10px 0 0 0;
}

section.hk_product_details table thead tr th:last-child {
    border-radius: 0 10px 0 0;
}
section.hk_product_details tbody {
    border: 1px solid#ddd;
}
section.hk_product_details tbody tr {
    border-style: none !important;
}
section.hk_product_details tbody tr td {
    border: none;
    line-height: 30px;
}
.thumb {
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s ease;
    padding: 10px;
    margin: 0 5px;
    border: 1px solid#ddd;
    border-radius: 10px;
}
    .thumb:hover, .thumb.active {
      opacity: 1;
      border: 2px solid #0d6efd;
    }
    .carousel-item img {
      max-height: 300px;
      object-fit: contain;
    }
    .thumb img {
      max-height: 80px;
      object-fit: contain;
    }
section.hk_product_details .swiper-slide {
    height: auto;
}
section.hk_product_details .auto_close_cabinet_hinges_col h6 {
    color: #000;
    text-transform: unset;
}
section.hk_product_details .auto_close_cabinet_hinges_col ul li p {
    font-size: 16px !important;
}
section.hk_product_details tbody td {
    font-size: 14px;
    line-height: 20px !important;
}
section.hk_product_details 
 .hk_weather_strip h6 {
    color: #000;
    text-transform: capitalize;
}
section.become_a_dealer h2 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 30px;
    line-height: 45px;
    color: #000000;
}
section.become_a_dealer input[type="text"] {
    border: none;
    border-radius: 6px;
    background: #F2F2F2;
    width: 100%;
    top: 265px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #555555;
    padding: 0 15px;
    height: 55px;
    margin-bottom: 20px;
}


section.become_a_dealer textarea {
    width: 100%;
    border-radius: 6px !important;
    background: #F2F2F2;
    width: 100%;
    border: none;
    font-family: 'Poppins';
    /* font-style: normal; */
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #555555;
    padding: 0 15px;
    line-height: 55px;
    margin-bottom: 20px;
    height: 200px;
}


section.become_a_dealer button {
    border: none;
    padding: 15px 70px;
    background: #000;
    color: #fff;
    border-radius: 100px;
    width: max-content;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

section.become_a_dealer {
    padding: 100px 0;
}
.site-header {
  position: sticky;
  top: 0;
  z-index: 999;
  transform: translateY(0);
  transition: transform 0.3s ease;
}

/* hide the header */
.site-header.hide {
  transform: translateY(-100%);
}

/* only used to mark “you’ve just scrolled up” */
.site-header.show {
  /* you can add styles here if you want (e.g. a box-shadow when it reappears) */
  box-shadow: rgb(0 0 0 / 10%) 0 5px 30px;
}
section.hk_product.white_bg .hk_col_right_wrapper p {
    margin-bottom: 30px;
}
section.hk_product.yellow_bg .hk_col_left_wrapper p {
    margin-bottom: 30px;
}

/*media query start =========================================================================================================*/
@media screen and (max-width: 991px){
header ul.navbar-nav a.nav-link.active {
    color: #fff;
}
header ul.navbar-nav a {
    padding: 0 !important;
    color: #fff;
    margin: 10px 0;
}
header nav .show ul.navbar-nav {
    margin-top: 30px;
}
section.hk_about_counter .stats {
    margin-bottom: 25px;
}
section.hk_about .second_phara p {
    font-size: 22px;
    line-height: 40px;
}
}

@media screen and (max-width: 767px){
section.hk_product.white_bg .hk_col_left_wrapper img, section.hk_product.yellow_bg .hk_col_right_wrapper img {
    margin-bottom: 20px;
    max-height: 170px;
}
footer img.logo_footer {
    width: 100%;
    max-width: 200px;
    margin-bottom: 30px;
}
section.breadcrumbs.products_details {
    padding: 50px 0;
    background: url(../images/breadcrumb_bg.svg) no-repeat;
    background-size: cover;
}
section.breadcrumbs.products_details .col_wrapper_right {
    text-align: center;
}
section.breadcrumbs.products_details .col_wrapper_left {
    text-align: center;
    margin-top: 20px;
}
section.hk_about_sec02 h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
/*section.hk_about_sec02 ul li {*/
/*    width: 50%;*/
/*    float: left;*/
/*    list-style-type: none;*/
/*    margin-bottom: 15px;*/
/*    text-align: center;*/
/*    min-height: 100px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/
    section.hk_about_sec02 ul li {
        width: 50%;
        float: left;
        list-style-type: none;
        margin-bottom: 15px;
        text-align: center;
        min-height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #000000;
        margin: 0 0%;
    }
section.hk_about_sec02 ul li img {
    max-width: 70%;
}
section.hk_about_sec02 {
    background: #FFFEEB;
    padding: 60px 0 20px;
}
section.hk_product.white_bg {
    padding: 60px 0;
}
section.hk_product.yellow_bg .hk_col_left_wrapper p {
    margin-bottom: 30px;
    text-align: center;
}
section.hk_product.white_bg .hk_col_left_wrapper img, section.hk_product.yellow_bg .hk_col_right_wrapper img {
    margin-bottom: 20px;
}
section.hk_product_details h2 {
    text-align: left;
    margin-top: 40px;
    padding-bottom: 0;
}
section.hk_product_details h6 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 16px;
    line-height: 40px;
    text-transform: uppercase;
    color: #999999;
}
section.hk_product_details .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    min-height: 380px;
    max-height: 430px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    border: 1px solid#ddd;
    border-radius: 20px;
}
section.hk_product {
    padding: 60px 0;
}
section.become_a_dealer {
    padding: 60px 0;
}
section.hk_product_details .hk_col_right_wrapper p:first-of-type {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}
section.hk_product_details h2 {
    text-align: left !important;
    padding-bottom: 0 !important;
}
footer ul li {
    list-style-type: none;
    margin-bottom: 20px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #000000;
    width: 100%;
}
    .container, .container-sm {
        max-width: 90%;
    }
section.hk_product.white_bg a, section.hk_product.yellow_bg a {
    width: max-content;
    margin: 0 auto;
}
section.hk_product h2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;
    text-transform: capitalize;
    color: #000000;
    padding-bottom: 10px;
    text-align: center;
}
section.hk_product.white_bg .hk_col_right_wrapper p {
    margin-bottom: 30px;
    text-align: center;
}
section.hk_about {
    padding: 60px 0 50px;
}
section.breadcrumbs.about {
    padding: 60px 0;
}
section#counter-stats {
    padding-bottom: 60px;
}
section.breadcrumbs.about h1 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 36px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
}
section.hk_product.yellow_bg .row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
section.hk_about .row_warpper img {
    margin-bottom: 30px;
}
section.hk_about h2 {
    font-size: 30px;
    line-height: 46px;
}
section.hk_about p {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #000000;
}
section.hk_about .second_phara p {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 34px;
    color: #000000;
}
section.hk_product.yellow_bg .hk_col_left_wrapper {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}
section.banner .flow .step {
    padding: 5px 20px;
    border: 2px solid #000;
    border-radius: 50px;
    font-weight: bold;
    font-size: 1.5em;
    white-space: nowrap;
    width: 120px;
    font-weight: 700;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
}
section.hk_home_about {
    padding: 60px 0;
}
section.hk_home_about h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 38px;

}
section.hk_home_about p {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}
section.hk_home_about .home_about_icon .col_wrapper:last-child {
    margin-bottom: 0;
}
section.hk_home_about .home_about_icon h4 {
    font-size: 18px;
}
section.hk_home_about .home_about_icon .col_inner_wrapper {
    margin-bottom: 20px;
}
}
@media screen and (max-width: 540px){
.container {
    max-width: 90%;
}
}
@media screen and (max-width: 480px){
    section.banner .flow .step {
        padding: 0px 10px;
        border: 2px solid #000;
        border-radius: 50px;
        font-weight: bold;
        font-size: 1.5em;
        white-space: nowrap;
        width: 120px;
        font-weight: 700;
        font-size: 14px;
        line-height: 34px;
        text-align: center;
        text-transform: capitalize;
        color: #000000;
    }
}